<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
</head>

<body>
    <main class="hero">
        <nav class="nave">
            <ul class="contenedor">
                <div class="inicio">
                    <li>
                        <a href="prueba.html" class="active"><img class="header-logo" src="img/banner.png"
                                alt="logotipo1"></a>
                    </li>
                    <li>
                        <a href="" class="item">Tienda</a>
                    </li>
                    <li>
                        <a href="" class="item">Acerca de</a>
                    </li>
                    <li>
                        <a href="" class="item">Iniciar Sesion</a>
                    </li>
                </div>
            </ul>
        </nav>
    </main>

    <section class="container">
        <h2>Iniciar sesión</h2>

        <div class="formulario">
            <form action="" id="form">
                <div class="form-input correo">
                    <input type="email" id="correo" placeholder="Correo electrónico">
                    <p class="mensajeError"></p>
                </div>

                <div class="form-input contrasena">
                    <input placeholder="Contraseña" type="password" id="contrasena">
                    <p class="mensajeError"></p>
                </div>
                <div class="boton-enviar">
                    <input type="submit" value="Iniciar Sesion">
                    <p class="mensajeCorrecto"></p>
                </div>
            </form>
            <div>

    </section>

    <footer class="footer">
        <p class="footer_texto">Hola mundo</p>
    </footer>

    <script src="javascript.js"></script>
</body>

</html>